OVHcloud Community

Welcome to your community space. Ask questions, search for information, post content, and interact with other OVHcloud Community members.

PHP version update


#1

I did change the php version in my control panel from 5.6 to 7.3, but looks like the change is not working, the wordpress installation still showing the message “your php version need to be updated” how can I restart php in my virtual server?


#2

Have the same problem, I’ve switched from php 7.4 to 8.1 but still got an error that composer require php>=8.0